pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
CK_X9_42_DH1_DERIVE_PARAMS Struct Reference

`#include <pkcs11t.h>`

## Data Fields

CK_X9_42_DH_KDF_TYPE | kdf
CK_ULONG | ulOtherInfoLen
CK_BYTE_PTR | pOtherInfo
CK_ULONG | ulPublicDataLen
CK_BYTE_PTR | pPublicData

## Detailed Description

Definition at line 1138 of file pkcs11t.h.

## Field Documentation

CK_X9_42_DH_KDF_TYPE kdf

Definition at line 1139 of file pkcs11t.h.

CK_BYTE_PTR pOtherInfo

Definition at line 1141 of file pkcs11t.h.

CK_BYTE_PTR pPublicData

Definition at line 1143 of file pkcs11t.h.

CK_ULONG ulOtherInfoLen

Definition at line 1140 of file pkcs11t.h.

CK_ULONG ulPublicDataLen

Definition at line 1142 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- pkcs11t.h